* {
	background: transparent !important;
	color: #000 !important;
	box-shadow:none !important;
	text-shadow: none !important;
}

#supersized {
	display: none;
}

#searchbox {
	display:none;
} 

#topMenu {
	display:none;
}

nav #mainNavi{
	display:none;
}

#footerframe {
	display:none;
}

* {
	font-family: Arial, serif;
	font-weight:normal;
}

.bodytext, p {
	  font-family: Arial, serif;
	  font-size:10pt;
	  line-height:1.5em;
	  font-weight:normal;
}

#content_right, #content_right a {
	  font-family: Arial, serif;
	  font-size:10pt;
	  line-height:1.5em;
	  font-weight:normal;
}

ul li, ol li {
	margin-left: 10pt;
	list-style-type:disc;
	font-family: Arial, serif;
	font-size:10pt;
	line-height:1.5em;
	font-weight:normal;
}

h1 {
	font-family: Arial, serif;
    font-size:16pt;
	margin-bottom: 1.5em;
	margin-top:1.5em;
	font-weight:normal;
}

h2 {
	font-family: Arial, serif;
    font-size:14pt;
	margin-bottom: 1em;
	margin-top:2em;
	font-weight:normal;
}

h3 {
	font-family: Arial, serif;
    font-size:12pt;
	margin-bottom: 1em;
	margin-top:2em;
	font-weight:normal;
}




#logo {
	margin-bottom: 2em;
}

#breadcrumb {
	margin-bottom: 2.5em;
	font-family: Arial, serif;
	font-size:9pt;
}

.box .social {
	display: none;
}

p {
	margin-bottom: 1em;
	margin-top:1em;
}

#slogan p, #slogan h1 p{
	font-size:13.5pt;
	margin-bottom: 0em;
	margin-top:0em;
}

#slogan, #slogan h1{
	font-family: Arial, serif;
	margin-bottom: 1.75em;
	font-size:13.5pt;
	font-weight:normal;
}

#slogan h1 {
	margin-bottom:0.25em;
}

.contactdata div  {
	/*font-size:0.78em;	*/
}

.contactdata .emailwrap a {
		background: none;
}

.vcard .title{
	margin-right: 0.25em;
	float: left;
}

.vcard a {
	text-decoration:none;
}

.contactdata div{
	  font-family: Arial, serif;
	  font-size:10pt;
	  line-height:1.5em;
	  font-weight:normal;
}


table, th, td {
    border: 1px solid #333333;
    font-size: 10pt;
    padding: 1em;
    text-align: center;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.vevent {
	margin-bottom: 18pt;
	margin-top: 16pt;
}

.vevent a {
	text-decoration:none;
}

.vevent .dtstart-container {
	font-size: 12pt;
	text-decoration:none;
	margin-bottom: 10pt;
}

.news-list-category   {
	margin-bottom: 22pt;
}	
